/*     6136 : 이미지      */
.img__6136__ {max-width:100%;}
.img__6136__ * {box-sizing:border-box;}
.img__6136__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6136__ img {width:1000px; max-width:100%; vertical-align:top;}

.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.pc { display:none; }
.mo { display:block; }
.img__6136__ img { max-width:100%; }
}

/*     6137 : 장문 텍스트      */
.textarea__6137__ { letter-spacing:-0.7px; background:url('/img_up/shop_pds/greentree/design/sub1_2_img2.jpg') no-repeat right bottom; }
.textarea__6137__ h3 { font-size:18px; font-weight:bold; color:#323232; margin:0; padding:0 0 20px;}
.textarea__6137__ h4 { font-size:17px; font-weight:bold;  margin:0; padding:0 0 20px;}
.textarea__6137__ p { 
	display:block; margin:0; padding:0 0 20px;
	font-size:15px; color:#444; line-height:20px;
}
.green { color:#1d643b; }

@media (max-width:767px){
.textarea__6137__ { background:url('/img_up/shop_pds/greentree/design/sub1_2_img2_m.jpg') no-repeat right bottom; padding-bottom:40px; background-size:contain; }
.textarea__6137__ h3 { font-size:14px; }
.textarea__6137__ h4 { font-size:13px; }
.textarea__6137__ p { 
	font-size:11px; line-height:16px;
}
}

